prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: xfdashboard
Description: Library for xfdashboard
Requires:  libwnck-3.0 gtk+-3.0 glib-2.0 gio-2.0 gio-unix-2.0 garcon-1 libxfconf-0 libxfce4util-1.0 libxfce4ui-2 clutter-1.0 clutter-cogl-1.0
Version: 1.0.0
Libs: -L${libdir} -lxfdashboard
Cflags: -I${includedir}/xfdashboard
